namespace Fort23.Mono
{
[UIBinding(prefab = "Image"  )]
	public partial class Image : UIComponent
	{
	private void Init()
	{
	}
	public override void AddEvent()
	{
	}
	public override void DelEvent()
	{
	}
	public override void AddButtonEvent()
	{
	}

	}
}
